» Ubuntu » Packages » trusty (14.04LTS) » Source » python » qr-tools
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: qr-tools (1.4~bzr16-1ubuntu1) [universe]

Links for qr-tools

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Koichi Akabe

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-qrtools
high level library for reading and generating QR codes
qtqr
Qt frontend for QR code generator and decoder

Other Packages Related to qr-tools

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9.0.0)
    helper programs for debian/rules
  • adep: python
    interactive high-level object-oriented language (default version)
  • adep: qt4-linguist-tools
    Qt 4 Linguist tools
  • adep: libqt4-dev
    Qt 4 development files
  • adep: qtchooser
    Wrapper to select between Qt development binary versions

Download qr-tools

FileSize (in kB)MD5 checksum
qr-tools_1.4~bzr16-1ubuntu1.dsc 1.5 kB 7596ecdeee3becb6fe30ef6e20d0714e
qr-tools_1.4~bzr16.orig.tar.gz 59.1 kB fbe3672926557e0b061a068078322b86
qr-tools_1.4~bzr16-1ubuntu1.debian.tar.gz 3.6 kB 2b1b0ba1efa7ad91dbf4c9975918a001